{% set CodiceModulo = "AUT_SUOLO_PUBBL_ELETT" %}
{% set Urn = "document:c_a326:occupazione.suolo.pubblico;attivita.elettorali.referendarie;domanda" %}
{% set Urn_procedimento = "occupazione.suolo.pubblico" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio o proroga di concessione per l'occupazione di suolo pubblico per attività di natura politico - elettorale"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|09/12/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}{% endblock stu_edi_imm %}

<meta codice_modulo_figlio="AUT_DEROGA"
urn_modulo_figlio="document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="RICH_ORD_VIABILITA-S"
urn_modulo_figlio="document:c_a326:viabilita;modifica;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Domanda per il rilascio o proroga di concessione per l'occupazione di suolo pubblico per attivita di natura politico - elettorale{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico attività politico - elettorale'
+(#Tassonomia_TipoOccupazione1.checked() ? ' (nuova concessione)' : '')
+(#Tassonomia_TipoOccupazione7.checked() ? ' (proroga concessione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda per il rilascio o proroga di concessione per l'occupazione di suolo pubblico per attività di natura politico - elettorale </div>
  <div class="title-2"> Ai sensi del Regolamento per le occupazioni di spazi ed aree pubbliche </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "readonly", "visibility:visibility", "display:none", "partito_politico", "false")}}

{{utils.domicilio_digitale()}}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione1"> il rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione7" name="Tassonomia_TipoOccupazione" type="radio" value="7">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione7"> la proroga della concessione per l'occupazione di suolo pubblico, ottenuta con concessione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoOccupazione7.checked()">
      <div class="form-group col-lg-4">
        <label for="Parametri_Autorizzazione_corrente"> Numero </label>
        <input class="form-control" id="Parametri_Autorizzazione_corrente" name="Parametri_Autorizzazione_corrente" label="Numero concessione">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Autorizzazione_corrente_Data"> Data </label>
        <input class="form-control" id="Parametri_Autorizzazione_corrente_Data" name="Parametri_Autorizzazione_corrente_Data" label="Data concessione" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Autorizzazione_corrente_Note"> Ente di riferimento </label>
        <input class="form-control" id="Parametri_Autorizzazione_corrente_Note" name="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento concessione">
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{% block immobile %}
<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="collocata in", 
                                                                 annotazioniSolo1="Collocazione occupazione", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="false", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>
{% endblock immobile %}

{{ utils.calendario("nel seguente periodo") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Descrizione dettagliata relativa all'occupazione </label>
    </div>
    <div class="form-group col-lg-4">
      <label for="">  </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Numero </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Larghezza </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Lunghezza </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Totale </label>
    </div>
  </div>
  
  
  <div class="form-row">
    <div class="form-check indent-1 col-lg-4">
       <div id="Tassonomia_Desc" name="Tassonomia_Desc" label="Descrizione" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Desc" id="Tassonomia_Desc1" name="Tassonomia_Desc1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Desc1"> gazebo </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Numero1" name="Parametri_Numero1" label="Numero" format="number" mandatory_enabled="#Tassonomia_Desc1.checked()">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza1" name="Parametri_Larghezza1" label="Larghezza" format="floating" mandatory_enabled="#Tassonomia_Desc1.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Lunghezza1" name="Parametri_Lunghezza1" label="Lunghezza" format="floating" mandatory_enabled="#Tassonomia_Desc1.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Totale1" name="Parametri_Totale1" label="Totale" format="floating" readonly dynamic_value="(parseFloat(#Parametri_Somma1.value())*parseFloat(#Parametri_Somma2.value())).toFixed(2).toString().replace('.',',')"> m² </div>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1 col-lg-4">
      
      <input class="form-check-input" group="Tassonomia_Desc" id="Tassonomia_Desc2" name="Tassonomia_Desc2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Desc2"> palco </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Numero2" name="Parametri_Numero2" label="Numero" format="number" mandatory_enabled="#Tassonomia_Desc2.checked()">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza2" name="Parametri_Larghezza2" label="Larghezza" format="floating" mandatory_enabled="#Tassonomia_Desc2.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Lunghezza2" name="Parametri_Lunghezza2" label="Lunghezza" format="floating" mandatory_enabled="#Tassonomia_Desc2.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Totale2" name="Parametri_Totale2" label="Totale" format="floating" readonly dynamic_value="(parseFloat(#Parametri_Somma3.value())*parseFloat(#Parametri_Somma4.value())).toFixed(2).toString().replace('.',',')"> m² </div>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1 col-lg-4">
      
      <input class="form-check-input" group="Tassonomia_Desc" id="Tassonomia_Desc3" name="Tassonomia_Desc3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Desc3"> tavolini </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Numero3" name="Parametri_Numero3" label="Numero" format="number" mandatory_enabled="#Tassonomia_Desc3.checked()">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza3" name="Parametri_Larghezza3" label="Larghezza" format="floating" mandatory_enabled="#Tassonomia_Desc3.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Lunghezza3" name="Parametri_Lunghezza3" label="Lunghezza" format="floating" mandatory_enabled="#Tassonomia_Desc3.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Totale3" name="Parametri_Totale3" label="Totale" format="floating" readonly dynamic_value="(parseFloat(#Parametri_Somma5.value())*parseFloat(#Parametri_Somma6.value())).toFixed(2).toString().replace('.',',')"> m² </div>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1 col-lg-4">
      
      <input class="form-check-input" group="Tassonomia_Desc" id="Tassonomia_Desc4" name="Tassonomia_Desc4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Desc4"> espositori </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Numero4" name="Parametri_Numero4" label="Numero" format="number" mandatory_enabled="#Tassonomia_Desc4.checked()">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza4" name="Parametri_Larghezza4" label="Larghezza" format="floating" mandatory_enabled="#Tassonomia_Desc4.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Lunghezza4" name="Parametri_Lunghezza4" label="Lunghezza" format="floating" mandatory_enabled="#Tassonomia_Desc4.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Totale4" name="Parametri_Totale4" label="Totale" format="floating" readonly dynamic_value="(parseFloat(#Parametri_Somma7.value())*parseFloat(#Parametri_Somma8.value())).toFixed(2).toString().replace('.',',')"> m² </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Desc" id="Tassonomia_Desc5" name="Tassonomia_Desc5" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Desc5"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Tassonomia_Desc5_note" name="Tassonomia_Desc5_note" label="Altro" mandatory_enabled="#Tassonomia_Desc5.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Numero5" name="Parametri_Numero5" label="Numero" format="number" mandatory_enabled="#Tassonomia_Desc5.checked()">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza5" name="Parametri_Larghezza5" label="Larghezza" format="floating" mandatory_enabled="#Tassonomia_Desc5.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Lunghezza5" name="Parametri_Lunghezza5" label="Lunghezza" format="floating" mandatory_enabled="#Tassonomia_Desc5.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Totale5" name="Parametri_Totale5" label="Totale" format="floating" readonly dynamic_value="(parseFloat(#Parametri_Somma9.value())*parseFloat(#Parametri_Somma10.value())).toFixed(2).toString().replace('.',',')"> m² </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="Tassonomia_Desc" id="Tassonomia_Desc6" name="Tassonomia_Desc6" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_Desc6"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Tassonomia_Desc6_note" name="Tassonomia_Desc6_note" label="Altro" mandatory_enabled="#Tassonomia_Desc6.checked()">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Numero6" name="Parametri_Numero6" label="Numero" format="number" mandatory_enabled="#Tassonomia_Desc6.checked()">
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza6" name="Parametri_Larghezza6" label="Larghezza" format="floating" mandatory_enabled="#Tassonomia_Desc6.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Lunghezza6" name="Parametri_Lunghezza6" label="Lunghezza" format="floating" mandatory_enabled="#Tassonomia_Desc6.checked()"> m </div>
    </div>
    <div class="form-group col-lg-2">
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Totale6" name="Parametri_Totale6" label="Totale" format="floating" readonly dynamic_value="(parseFloat(#Parametri_Somma11.value())*parseFloat(#Parametri_Somma12.value())).toFixed(2).toString().replace('.',',')"> m² </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_TotaliSuperficie"> Totale </label>
      <input class="form-control" id="Parametri_TotaliSuperficie" name="Parametri_TotaliSuperficie" label="Totale" readonly dynamic_value="(parseFloat(#Parametri_Somma13.value())+parseFloat(#Parametri_Somma14.value())+parseFloat(#Parametri_Somma15.value())+parseFloat(#Parametri_Somma16.value())+parseFloat(#Parametri_Somma17.value())+parseFloat(#Parametri_Somma18.value())).toFixed(2).toString().replace('.',',')">
    </div>
  </div>
</div>

<input id="Parametri_Somma1" name="Parametri_Somma1" type="hidden" label="" dynamic_value="#Parametri_Lunghezza1.value() ? parseFloat(#Parametri_Lunghezza1.value().replace(',','.')) : 0" />

<input id="Parametri_Somma2" name="Parametri_Somma2" type="hidden" label="" dynamic_value="#Parametri_Larghezza1.value() ? parseFloat(#Parametri_Larghezza1.value().replace(',','.')) : 0" />

<input id="Parametri_Somma3" name="Parametri_Somma3" type="hidden" label="" dynamic_value="#Parametri_Lunghezza2.value() ? parseFloat(#Parametri_Lunghezza2.value().replace(',','.')) : 0" />

<input id="Parametri_Somma4" name="Parametri_Somma4" type="hidden" label="" dynamic_value="#Parametri_Larghezza2.value() ? parseFloat(#Parametri_Larghezza2.value().replace(',','.')) : 0" />

<input id="Parametri_Somma5" name="Parametri_Somma5" type="hidden" label="" dynamic_value="#Parametri_Lunghezza3.value() ? parseFloat(#Parametri_Lunghezza3.value().replace(',','.')) : 0" />

<input id="Parametri_Somma6" name="Parametri_Somma6" type="hidden" label="" dynamic_value="#Parametri_Larghezza3.value() ? parseFloat(#Parametri_Larghezza3.value().replace(',','.')) : 0" />

<input id="Parametri_Somma7" name="Parametri_Somma7" type="hidden" label="" dynamic_value="#Parametri_Lunghezza4.value() ? parseFloat(#Parametri_Lunghezza4.value().replace(',','.')) : 0" />

<input id="Parametri_Somma8" name="Parametri_Somma8" type="hidden" label="" dynamic_value="#Parametri_Larghezza4.value() ? parseFloat(#Parametri_Larghezza4.value().replace(',','.')) : 0" />

<input id="Parametri_Somma9" name="Parametri_Somma9" type="hidden" label="" dynamic_value="#Parametri_Lunghezza5.value() ? parseFloat(#Parametri_Lunghezza5.value().replace(',','.')) : 0" />

<input id="Parametri_Somma10" name="Parametri_Somma10" type="hidden" label="" dynamic_value="#Parametri_Larghezza5.value() ? parseFloat(#Parametri_Larghezza5.value().replace(',','.')) : 0" />

<input id="Parametri_Somma11" name="Parametri_Somma11" type="hidden" label="" dynamic_value="#Parametri_Lunghezza6.value() ? parseFloat(#Parametri_Lunghezza6.value().replace(',','.')) : 0" />

<input id="Parametri_Somma12" name="Parametri_Somma12" type="hidden" label="" dynamic_value="#Parametri_Larghezza6.value() ? parseFloat(#Parametri_Larghezza6.value().replace(',','.')) : 0" />

<input id="Parametri_Somma13" name="Parametri_Somma13" type="hidden" label="" dynamic_value="#Parametri_Totale1.value() and #Parametri_Totale1.value()!='' ? parseFloat(#Parametri_Totale1.value().replace(',','.')) : 0" />

<input id="Parametri_Somma14" name="Parametri_Somma14" type="hidden" label="" dynamic_value="#Parametri_Totale2.value() and #Parametri_Totale2.value()!='' ? parseFloat(#Parametri_Totale2.value().replace(',','.')) : 0" />

<input id="Parametri_Somma15" name="Parametri_Somma15" type="hidden" label="" dynamic_value="#Parametri_Totale3.value() and #Parametri_Totale3.value()!='' ? parseFloat(#Parametri_Totale3.value().replace(',','.')) : 0" />

<input id="Parametri_Somma16" name="Parametri_Somma16" type="hidden" label="" dynamic_value="#Parametri_Totale4.value() and #Parametri_Totale4.value()!='' ? parseFloat(#Parametri_Totale4.value().replace(',','.')) : 0" />

<input id="Parametri_Somma17" name="Parametri_Somma17" type="hidden" label="" dynamic_value="#Parametri_Totale5.value() and #Parametri_Totale5.value()!='' ? parseFloat(#Parametri_Totale5.value().replace(',','.')) : 0" />

<input id="Parametri_Somma18" name="Parametri_Somma18" type="hidden" label="" dynamic_value="#Parametri_Totale6.value() and #Parametri_Totale6.value()!='' ? parseFloat(#Parametri_Totale6.value().replace(',','.')) : 0" />

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara11"> di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara1"> di realizzare l'occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara2"> di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell'ambiente, di salvaguardia della sicurezza e incolumità pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara3"> di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara5"> di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara12"> di aver verificato che l'attrezzatura è di dimensioni tali da poter essere collocata nell'area richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara13"> che al termine dell'occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell'area </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara14"> che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi che indicati dall'Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara9"> che non saranno apportate modifiche rispetto alle condizioni di esercizio già documentate e prescritte nell'atto di concessione originale (in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico) </label>
  </div>
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> relativamente all'impatto acustico <div class="space-0"></div> <span class="infoes"> (da compilare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione) </span></div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico2"> non soggetto a presentazione di valutazione di impatto acustico </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="si"/> 
    <label class="form-check-label text-justify" for="Parametri_autocert1"> durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Impatto_acustico1"> soggetto a presentazione di valutazione di impatto acustico </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])"></div>
      <input class="form-check-input" id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione6"> ottenuto autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num">
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione7"> ha presentato domanda di autorizzazione in deroga alle emissioni sonore </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data">
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2">
      <input class="form-check-input" id="Tassonomia_VIAClassificazione2" name="Tassonomia_VIAClassificazione" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_VIAClassificazione2"> <B>allega domanda di autorizzazione in deroga alle emissioni sonore</B> </label>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> relativamente alla chiusura strada <div class="space-0"></div> <span class="infoes"> (da compilare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione) </span> </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_MTChiusuraStrada" label="Richiesta chiusura strada" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada1" name="Tassonomia_MTChiusuraStrada" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada1"> l'occupazione non prevede la richiesta di chiusura strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MTChiusuraStrada2" name="Tassonomia_MTChiusuraStrada" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_MTChiusuraStrada2"> l'occupazione prevede la richiesta di chiusura strada </label>
    <div class="form-row">
      <div class="form-group col-lg-8">
        <label for=""> Titolo autorizzativo </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Numero </label>
      </div>
      <div class="form-group col-lg-2">
        <label for=""> Data </label>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-8">
      <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo chiusura strada" mandatory_enabled="#Tassonomia_MTChiusuraStrada2.checked()"></div>
      <input class="form-check-input" id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="1">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita1"> ordinanza di modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2 col-lg-10">
      <input class="form-check-input" id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="2">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita2"> ha fatto domanda di emissione di ordinanza per la modifica della viabilità </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" mandatory_enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-2">
      <input class="form-check-input" id="Parametri_MTLAViabilita3" name="Parametri_MTLAViabilita" type="radio" value="3">
      <label class="form-check-label text-justify" for="Parametri_MTLAViabilita3"> <b>allega domanda di emissione di ordinanza per la modifica della viabilità</b> </label>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AUT_DEROGA" name="AUT_DEROGA" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_VIAClassificazione2.checked()" enabled="#Tassonomia_VIAClassificazione2.checked()">
    <label class="form-check-label text-justify" for="AUT_DEROGA"> domanda di autorizzazione in deroga alle emissioni sonore </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RICH_ORD_VIABILITA-S" name="RICH_ORD_VIABILITA-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Parametri_MTLAViabilita3.checked()" enabled="#Parametri_MTLAViabilita3.checked()">
    <label class="form-check-label text-justify" for="RICH_ORD_VIABILITA-S"> domanda di emissione di ordinanza per la modifica della viabilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUT_DEROGA" name="GLOBO_modulofiglio_cAUT_DEROGA" obbligatorio="#AUT_DEROGA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" name="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" obbligatorio="#RICH_ORD_VIABILITA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked() || #Immobile5_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
